Subject: Re: CCL:thermochem in gaussian

From: [email-masked] (Craig W. Burkhart)
Date: Thu, 10 Feb 94 14:57:45 -0500

If you look at Hehre, Radom, von Schleyer & Pople ("Ab Initio Molecular
Orbital Theory"), you will find on pgs. 251-60 a full explanation of
the entities involved in computing enthalpy, entropy, and by implication,
free energies. I don't have G9X, but I would expect the common components
to be there...

--------------------------------------------------------------------------
Craig W. Burkhart, Ph.D.                   Senior Research Chemist 
E-mail: [email-masked]             The Goodyear Tire & Rubber Co.
Fone:   216.796.3163                       Research Center
Fax:    216.796.3304                       142 Goodyear Boulevard
					   Akron, OH   44305
--------------------------------------------------------------------------
For a successful technology, reality must take precedence over
public relations, for Nature cannot be fooled - Feynman
--------------------------------------------------------------------------